
/* ****************** 메인 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_wide__183437_ {max-width:768px; margin:0 auto}
	.pm-slide_wide__183437_ a {border:none}
	.pm-slide_wide__183437_ a img {border:none}
	.pm-slide_wide__183437_ .owl-item {}
	.pm-slide_wide__183437_ .item {position:relative}
	.pm-slide_wide__183437_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_wide__183437_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_wide__183437_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_wide__183437_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_wide__183437_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_wide__183437_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_wide__183437_ .owl-nav .owl-prev {left:5px}
	.pm-slide_wide__183437_ .owl-nav .owl-next {right:5px}
	.pm-slide_wide__183437_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_wide__183437_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_wide__183437_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_wide__183437_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-slide_wide__183437_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_wide__183437_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_wide__183437_ .owl-dots .owl-dot.active span,
	.pm-slide_wide__183437_ .owl-dots .owl-dot:hover span {background:#999999}

/* ****************** 메인 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_wide__198931_ {max-width:768px; margin:0 auto}
	.pm-slide_wide__198931_ a {border:none}
	.pm-slide_wide__198931_ a img {border:none}
	.pm-slide_wide__198931_ .owl-item {}
	.pm-slide_wide__198931_ .item {position:relative}
	.pm-slide_wide__198931_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_wide__198931_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_wide__198931_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_wide__198931_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_wide__198931_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_wide__198931_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_wide__198931_ .owl-nav .owl-prev {left:5px}
	.pm-slide_wide__198931_ .owl-nav .owl-next {right:5px}
	.pm-slide_wide__198931_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_wide__198931_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_wide__198931_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_wide__198931_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-slide_wide__198931_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_wide__198931_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_wide__198931_ .owl-dots .owl-dot.active span,
	.pm-slide_wide__198931_ .owl-dots .owl-dot:hover span {background:#999999}

/* ****************** 1칸 레이아웃  ****************** */

.layout_183470_ {clear:both; min-width:320px; max-width:768px; margin:0 auto;}
.layout_183470_ > div:after {content:''; display:block; clear:both;}
.layout_183470_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_183470_ {min-width:768px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.mainCon2_1{width:100%; height:100%;padding:30px 0 20px;box-sizing:border-box;background-color:#1778ca;color:#fff;overflow:hidden;}
.mainCon2_1 h3{color:#fff;font-size:30px;font-weight: normal;padding:0 0 25px 30px;}
.mainCon2_1 .quickWrap{height:192px;border-bottom:1px solid #1f62ba;overflow: hidden;margin:auto;width:360px;margin:0 auto;}
.mainCon2_1 .quickMenu{padding-left:30px; overflow: hidden; text-align:center;margin:0 auto; }
.mainCon2_1 .quickMenu ul{text-align:center; width:320px; margin:0 auto;}
.mainCon2_1 .quickMenu li{width:60px;float:left;text-align:center;margin-right:23px;list-style:none; }
.mainCon2_1 .quickMenu li.last{margin-right:0;}
.mainCon2_1 .quickMenu li a{display:block;width:60px;margin:0 auto;color:#fff;font-size:14px;}/*20170814 수정*/
.mainCon2_1 .quickMenu li a:hover span{text-decoration:underline;}
.mainCon2_1 .quickMenu li span{display:block;margin-top:10px;}
.mainCon2_1 .creditChage{border-top:1px solid #4e8ee2;text-align:center;}
.mainCon2_1 .creditChage h4{text-align:ceslideAreanter;margin:30px 0 16px;font-size:20px;color:#fff;font-weight:normal;}
.mainCon2_1 .creditChage a{display:block;width:340px;height:50px;line-height:50px;border:1px solid #fff;box-sizing:border-box;margin:0 auto;color:#fff;font-size:16px;}/*20170814 수정*/
.mainCon2_1 .creditChage a:hover{background-color:rgba(255, 255, 255, 0.2);}
.mainCon2_1 .noticeWrap{background-color:#0054a6;height:58px;line-height:58px;border-bottom:1px solid #1778ca;margin-top:28px;padding-left:30px;}
.mainCon2_1 .noticeWrap h4{font-size:17px;font-weight:normal;float:left;margin-right:30px;}/*20170814 수정*/
.mainCon2_1 .noticeWrap .chageCon{width:250px;overflow:hidden;text-overflow: ellipsis;white-space:nowrap;float:left;font-size:15px;cursor:pointer;color:#fff;}
.mainCon2_1 .noticeWrap .chageCon:hover{text-decoration:underline;}

/* ****************** 공백  ****************** */

	.empty_line_182343_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_182343_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_182343_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_183447_ {clear:both; min-width:320px; max-width:768px; margin:0 auto;}
.layout_183447_ > div:after {content:''; display:block; clear:both;}
.layout_183447_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_183447_ {min-width:768px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_slide_res__217399__wrap{position:relative;width:100%;max-width:1200px;height:313px;margin:0 auto;padding-left:200px;box-sizing:border-box}
.pm-board_slide_res__217399__wrap .title{position:absolute;top:-40px;left:0;width:200px;height:285px;padding:20px 30px 75px;box-sizing:border-box;background:#1f6bc9}
.pm-board_slide_res__217399__wrap .title dl{margin:0;color:#ffffff}
  .pm-board_slide_res__217399__wrap .title dl a{margin:0;color:#ffffff}
.pm-board_slide_res__217399__wrap .title dt{margin-top:30px;font-weight:bold;font-size:35px}
.pm-board_slide_res__217399__wrap .title dd{margin:0;font-size:16px}
.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__{height:100%;padding:40px 20px;box-sizing:border-box}
.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .pm-board_slide_res__217399__item_wrap{overflow:hidden;position:relative;width:100%;height:100%}
.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .pm-board_slide_res__217399__item_wrap:after{content:'';display:block;clear:both}
.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item{position:absolute;top:-100%;left:0;width:50%;height:100%;padding:0 40px;box-sizing:border-box;transition:top ease 0.3s}
.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item:nth-child(2n+2){left:50%;border-left:1px solid #ffffff;transition-delay:0.3s}
.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item.reset-position{transition:top ease 0s 0s}
.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item dl{position:relative;height:100%;margin:0;padding-left:70px;color:#ffffff}
.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item dt{margin-bottom:20px;font-size:20px;font-weight:bold;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item dd{margin:0}
  .pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item dd.content{position:absolute;font-size:16px}
.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item dd.date{position:absolute;left:0;top:0;width:60px;text-align:center}
.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item dd.date .day{display:block;line-height:40px;font-size:40px;font-weight:bold}
.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item dd.write_name{position:absolute;left:70px;bottom:0;font-size:13px}
.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item.active{top:0;z-index:1}
.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item.active.out_active{top:100%}

.pm-board_slide_res__217399__wrap .controls-nav{position:absolute;right:30px;bottom:20px;height:31px}
.pm-board_slide_res__217399__wrap .controls-nav [class*='nav-']:before{display:inline-block;width:31px;height:31px;line-height:29px;border:1px solid #ffffff;box-sizing:border-box;color:#ffffff;font-family:'icomoon_slider';font-size:21px;text-align:center;transition:all 0.3s ease}
.pm-board_slide_res__217399__wrap .controls-nav [class*='nav-']:hover:before{border-color:#4a9bff;color:#4a9bff}
.pm-board_slide_res__217399__wrap .controls-nav .nav-prev:before {content:'\e600'}
.pm-board_slide_res__217399__wrap .controls-nav .nav-next:before {content:'\e601'}

.pm-board_slide_res__217399__wrap .empty__217399__{color:#ffffff;text-align:center}

@media (max-width:1023px){
	.pm-board_slide_res__217399__wrap{height:250px;padding-left:0}
	.pm-board_slide_res__217399__wrap .title{top:-25px;right:15px;left:15px;width:auto;height:auto;padding:10px 20px}
	.pm-board_slide_res__217399__wrap .title dl{padding-right:80px;line-height:29px}
	.pm-board_slide_res__217399__wrap .title dl:after{content:'';display:block;clear:both}
	.pm-board_slide_res__217399__wrap .title dt{float:left;margin-top:0;font-size:20px}
	.pm-board_slide_res__217399__wrap .title dd{float:right}
	.pm-board_slide_res__217399__wrap .title dd br{display:none}
	.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__{padding:30px 20px 20px}
	.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item dd.content{overflow:hidden;height:110px}

	.pm-board_slide_res__217399__wrap .controls-nav{top:0;right:15px;bottom:0;margin:auto 0}
}

@media (max-width:767px){
	.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item{padding:0 10px}
	.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item dl{padding-left:0}
	.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item dd.write_name{position:relative;left:0}
	.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item dd.content{margin-bottom:10px}
	.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item dd.date{display:none}
}

@media (max-width:479px){
	.pm-board_slide_res__217399__wrap .title dd{display:none;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_183471_ {clear:both; min-width:320px; max-width:768px; margin:0 auto;}
.layout_183471_ > div {}
.layout_183471_ > div:after {content:''; display:block; clear:both;}
.layout_183471_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_183471_ > div > .container_1 {width:50%;background:url(/img_up/shop_pds/actors8212/design/img/main_banner_11.png);background-repeat : no-repeat;
background-size : cover; }
.layout_183471_ > div > .container_2 {width:50%;background:url(/img_up/shop_pds/actors8212/design/img/main_banner_22.png);background-repeat : no-repeat;
background-size : cover;}

@media (max-width:1023px){
	.layout_183471_ > div > .container_1 { width:100%; }
	.layout_183471_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_183471_ {min-width:768px;}
}

/* ****************** 타이틀 텍스트(포인트 색상)  ****************** */

.title_183439_ {font-size:0; }
.title_183439_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title_183439_ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title_183439_ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title_183439_ p {font-size:28px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_183441_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_183444_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_183444_.style_line a {background:transparent; color:#0256d0;}
.icon_button_183444_.space_normal a {padding:.6em 1.2em;}
.icon_button_183444_.space_wide a {padding:.6em 2em;}
.icon_button_183444_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_183444_ a:before {
	content:'\e60a'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 타이틀 텍스트(포인트 색상)  ****************** */

.title_183442_ {font-size:0; }
.title_183442_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title_183442_ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title_183442_ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title_183442_ p {font-size:28px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_183443_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_183445_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_183445_.style_line a {background:transparent; color:#0256d0;}
.icon_button_183445_.space_normal a {padding:.6em 1.2em;}
.icon_button_183445_.space_wide a {padding:.6em 2em;}
.icon_button_183445_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_183445_ a:before {
	content:'\e60a'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_183469_ {clear:both; min-width:320px; max-width:768px; margin:0 auto;}
.layout_183469_ > div {}
.layout_183469_ > div:after {content:''; display:block; clear:both;}
.layout_183469_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_183469_ > div > .container_1 {width:50%;}
.layout_183469_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_183469_ > div > .container_1 { width:100%; }
	.layout_183469_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_183469_ {min-width:768px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_183451_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_183451_ * {box-sizing:border-box;}
.img_ratio_183451_ a {display:block; text-decoration:none;}
.img_ratio_183451_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_183451_ {width:400px;}
}
@media \0screen{
	.img_ratio_183451_ {width:400px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_183454_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_183454_ * {box-sizing:border-box;}
.img_ratio_183454_ a {display:block; text-decoration:none;}
.img_ratio_183454_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_183454_ {width:400px;}
}
@media \0screen{
	.img_ratio_183454_ {width:400px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_183453_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_183453_ * {box-sizing:border-box;}
.img_ratio_183453_ a {display:block; text-decoration:none;}
.img_ratio_183453_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_183453_ {width:400px;}
}
@media \0screen{
	.img_ratio_183453_ {width:400px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_183455_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_183455_ * {box-sizing:border-box;}
.img_ratio_183455_ a {display:block; text-decoration:none;}
.img_ratio_183455_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_183455_ {width:400px;}
}
@media \0screen{
	.img_ratio_183455_ {width:400px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_198932_ {clear:both; min-width:320px; max-width:768px; margin:0 auto;}
.layout_198932_ > div {}
.layout_198932_ > div:after {content:''; display:block; clear:both;}
.layout_198932_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_198932_ > div > .container_1 {width:50%;}
.layout_198932_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_198932_ {min-width:768px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_198933_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_198933_ * {box-sizing:border-box;}
.img_ratio_198933_ a {display:block; text-decoration:none;}
.img_ratio_198933_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_198933_ {width:400px;}
}
@media \0screen{
	.img_ratio_198933_ {width:400px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_198935_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_198935_ * {box-sizing:border-box;}
.img_ratio_198935_ a {display:block; text-decoration:none;}
.img_ratio_198935_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_198935_ {width:400px;}
}
@media \0screen{
	.img_ratio_198935_ {width:400px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_198934_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_198934_ * {box-sizing:border-box;}
.img_ratio_198934_ a {display:block; text-decoration:none;}
.img_ratio_198934_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_198934_ {width:400px;}
}
@media \0screen{
	.img_ratio_198934_ {width:400px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_198936_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_198936_ * {box-sizing:border-box;}
.img_ratio_198936_ a {display:block; text-decoration:none;}
.img_ratio_198936_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_198936_ {width:400px;}
}
@media \0screen{
	.img_ratio_198936_ {width:400px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_205921_ {clear:both; min-width:320px; max-width:768px; margin:0 auto;}
.layout_205921_ > div:after {content:''; display:block; clear:both;}
.layout_205921_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_205921_ {min-width:768px;}
}

/* ****************** 맞춤전송폼 - 기본폼  ****************** */

.title__357280__ {margin:0 0 15px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:20px;letter-spacing:-.03em}
.myreg_form__357280__ {padding:15px;background:#27bfba}
.myreg_form__357280__ ul {margin:0;padding:0}
.myreg_form__357280__ ul li {margin:12px 0 0;padding:0;list-style-type:none}
.myreg_form__357280__ ul li:first-child {margin-top:0}
.myreg_form__357280__ ul li dl {margin:0;padding:0}
.myreg_form__357280__ ul li dl dt {float:left;width:80px;margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:#000000;line-height:1.3em}
.myreg_form__357280__ ul li dl dd {margin:0;padding:0;font-size:13px;color:#000000;line-height:1.3em}
.myreg_form__357280__ ul li dl dd input[type=text],
.myreg_form__357280__ ul li dl dd input[type=number],
.myreg_form__357280__ ul li dl dd input[type=password] {box-sizing:border-box;height:28px;padding:0 8px;border:none}
.myreg_form__357280__ ul li dl dd select {height:28px;border:none}
.myreg_form__357280__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:none}
.myreg_form__357280__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__357280__ .privacy_agree {margin-top:10px}
.myreg_form__357280__ .privacy_agree * {vertical-align:top}
.myreg_form__357280__ .privacy_agree label {display:inline-block;font-size:12px;color:#000000;cursor:pointer}
.myreg_form__357280__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__357280__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#000000}
.myreg_form__357280__ .btn_submit {margin-top:10px;text-align:center}
.myreg_form__357280__ .btn_submit button {min-width:130px;height:40px;padding:0 20px;border:none;border-radius:3px;background:#0256d0;font-size:14px;font-weight:bold;color:#fff}

@media (min-width:768px){
	.myreg_form__357280__ ul li {margin-top:8px}
	.myreg_form__357280__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__357280__ ul li dl dt {float:left;width:80px;margin:0;line-height:28px}
	.myreg_form__357280__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
	.title__357280__ {font-size:22px;line-height:24px}
}
